Subject: IBIS article to appear in EDN 3/16/95

From: Derrick Duehren <[email-masked]>
Date: Thu, 12 Jan 95 15:38:03 PST

Text item: Text_1

 IBISians,
 
 The IBIS Overview article is scheduled to appear in the 3/16/95 issue of EDN 
 magazine.  I am in contact with the editor to ensure he has the 2.1 press 
 release as well.  :-)
 
 Derrick Duehren
 ------------------------------------------------------------------------------
 XTG TPV Programs Manager, Intel Corp. |  
 Phone (503) 696-4299                  |  "Experience is not what happens to 
 Fax   (503) 696-4904                  |   you; it's what you do with what
 [email-masked]      |   happens to you."
 5200 NE Elam Young Pkwy. JF1-97       |                     - Aldous Huxley
 Hillsboro, OR 97224                   |
 ------------------------------------------------------------------------------